local fn = _gn(0xFE07FF6495D52E2A)
--- SET_PED_PANIC_EXIT_SCENARIO
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.SetPedPanicExitScenario(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _ri)
end
